body {
	color:#000000;
	width:760px;
	background:#efefef;
	margin:0 auto;
	border:1px solid #cccccc;
	font-family:Arial,Verdana,sans-serif;
	font-size:14px;
	line-height:1.4;
}
ul, ol, li {
	margin:0;
	padding:0;
}
#header, #global-nav, #main, #footer {
	clear:both;
	padding:20px;
}
#c1 {
	background:#ffffff;
}
#header {
	background:#cccccc url(background.jpg) no-repeat;
	padding:0;
	margin:0;
	height:200px;
	width:760px;
}
#header h1 {
	font-size:400%;
	margin:0;
	padding:130px 20px 1px;
	width:720px;
}
#header h1 a {
	display: block;
	color:#3399FF;
}
#global-nav {
	padding:0 2px 0 20px;
	background:#cccccc;
}
a {
	color:#0066cc;
	text-decoration:none;
}
a:hover {
	color:#000000;
}
#content a:hover {
	text-decoration:underline;
}
.menu {
	height:24px;
}
.menu li {
	float:left;
	list-style:none;
	padding:5px 2px;
	position:relative;
}
.menu li li {
	float:none;
	display:block;
}
.menu li ul {
	display: none;
}
.menu li:hover ul {
	display: block;
	position:absolute;
	background:#cccccc;
	width:200px;
	top:25px;
	left:-5px;
	padding:5px;
}

#content {
	float:left;
	width:500px;
	margin:0 0 0 220px;
}
#sidebar {
	float:left;
	width:200px;
	margin-left:-720px;
	padding:5px 0;
}
.nav li {
	list-style:none;
	padding:2px 0;
}
#content ol, #content ul {
	margin:10px 0 15px 25px;
}
#content li {
	padding:2px 0;
}
table {
	border-collapse:collapse;
}
table.full {
	clear:both;
	width:720px;
	margin-left:-220px;
}
table td, table th {
	border:1px solid #cccccc;
}

#header:after, #global-nav:after, #main:after, #footer:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}